{% extends "@Paa/Default/entityFormBaseGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidActivitesSeances" style="display: none">Id</th>
    <th id="ddate">Jour</th>
    <th id="ddebut">Début</th>
    <th id="dfin">Fin</th> 
    <th id="mremarque">Remarque</th> 
{% endblock %}

{% block datatable_body %}
    {% set iRow = 0 %}
    {% for row in poEntité.séances %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidActivitesSeances" style="display: none" name="{{ row.id }}"> {{ row.id }} </td>
            <td id ="row_{{ iRow|raw }}_ddate"> {{ row.tdebut|date('d/m/Y')}} </td>
            <td id ="row_{{ iRow|raw }}_ddebut"> {{ row.tdebut|date('H:i:s')}} </td> 
            <td id ="row_{{ iRow|raw }}_dfin"> {{ row.tfin|date('H:i:s')}} </td> 
            <td id ="row_{{ iRow|raw }}_mremarque"> {{ row.mcommentaire }} </td>
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
	
{% block postGrille %}
	<div id="formulaire_DataTable_seances" class="col-sm-12 spliteB" style="margin-top: -15px"></div>
{% endblock %}
